Bug 2096051 - Please branch and build borgbackup in epel9
Summary: Please branch and build borgbackup in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: borgbackup
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Felix Schwarz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-06-12 08:46 UTC by David
Modified: 2022-06-25 00:33 UTC (History)
3 users (show)

Fixed In Version: borgbackup-1.2.1-1.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-25 00:33:25 UTC
Type: Bug


Attachments (Terms of Use)

Description David 2022-06-12 08:46:15 UTC
Please branch and build borgbackup in epel9.

Comment 1 Felix Schwarz 2022-06-13 06:52:28 UTC
I'd like to bring borgbackup to EPEL9 however I still see (at least one) somewhat puzzling failure in the test suite (I already worked around on issue). I'll keep trying but unfortunately my time is a bit limited (also I need to fix an endianess issue with borgbackup on EPEL 8/s390x).

So if someone is interested in helping out that would be appreciated. Basically just try to build the latest from rawhide with EPEL 9 mock. I can publish my work-in-progress so you don't have to start from scratch.

Comment 2 Fedora Update System 2022-06-16 06:39:54 UTC
FEDORA-EPEL-2022-6757f79233 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-6757f79233

Comment 3 Fedora Update System 2022-06-17 01:29:36 UTC
FEDORA-EPEL-2022-6757f79233 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-6757f79233

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-06-25 00:33:25 UTC
FEDORA-EPEL-2022-6757f79233 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.